Bug 31656 - Adoption of udm-printers tests from ucs-3.0
Adoption of udm-printers tests from ucs-3.0
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: UDM
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Lukas Walter
Stefan Gohmann
: interim-1
Depends on:
Blocks: 27664
  Show dependency treegraph
 
Reported: 2013-06-05 17:22 CEST by Lukas Walter
Modified: 2013-11-19 06:43 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Walter univentionstaff 2013-06-05 17:22:27 CEST
The udm-printers tests should be adopted from ucs-3.0
Comment 1 Lukas Walter univentionstaff 2013-06-07 17:07:41 CEST
Tests have been adopted.
Comment 2 Stefan Gohmann univentionstaff 2013-07-15 11:28:56 CEST
In 41_check_ppd is dead code. Can you remove it? Or is it needed for anything?

#   lists = [[], []]
#                   lists[0].append(model)
...
Comment 3 Lukas Walter univentionstaff 2013-07-18 16:00:46 CEST
Unused code has been removed.
Comment 4 Stefan Gohmann univentionstaff 2013-07-19 11:10:00 CEST
OK
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:43:09 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".